@charset "UTF-8";
/* ===================================================================
【CSS information】
投稿/固定ページなどのWordPress固有ページスタイル
=================================================================== */

/*----------------------------------------------------
	ページのメインコンテンツ
    投稿/固定ページ/システム/マイページ
----------------------------------------------------*/
/* 共通レイアウト */
section.page .content-box {
    margin: 0 auto;
}
/* フルサイズコンテンツ */
section.page .fullsize_content {
    margin: 0 0 20px 0;
}
section.page .content-box .inner_width {
    /* 幅を狭める */
    width: 70%;
    margin: 0 auto;
}
section.page {
    clear: both;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
section.page h1 {
    font-size: 20px;
    margin: 0 0 20px;
}
section.page h2.headline {
    font-size: 2.5em;
    font-weight: 700;
    margin: 30px auto;
    width: 100%;
    text-align: center;
    padding: 0.5em 0.75em;
    border: 1px solid #ccc;
    border-radius: 4px;
}
section.page h2.headline i {
    margin: 0 10px 0 0;
}
section.page h2.top {
    font-size: 2.5em;
    font-weight: 700;
    margin: 30px auto;
    width: 98%;
    padding: 0.5em 0.75em;
    border: 1px solid #ccc;
    border-radius: 4px;
}
section.page h2.sub_title {
    background: #333;
    color: #fff;
    font-size: 1.2em;
    font-weight: 700;
    padding: 10px 15px;
    margin-bottom: 20px;
}
section.page h3 {
    font-size: 1.8em;
    margin: 60px 0 30px 0;
    padding: 0.5em 0; /*上下の余白*/
    border-top: solid 1px #ccc; /*上線*/
    border-bottom: solid 1px #ccc; /*下線*/
}
section.page h3::before {
    content: "\f0c8";
    font-family: "Font Awesome 6 Pro";
    margin: 0 5px 0px 0;
    font-size: 0.9em;
    position: relative;
    top: 0px;
}
section.page .guide h3 {
    position: relative;
    padding: 0.6em;
    background: #e0edff;
}

section.page .uide h3:after {
    position: absolute;
    content: "";
    top: 100%;
    left: 30px;
    border: 15px solid transparent;
    border-top: 15px solid #e0edff;
    width: 0;
    height: 0;
}
section.page h4 {
    border-bottom: 1px solid#ccc;
    font-size: 1.25em;
    font-weight: 700;
    margin-bottom: 15px;
}
/* その他のページのh4 */
section.page .other_links h4 {
    margin-top: 60px;
}
section.page h5 {
    font-size: 1rem;
    font-weight: 400;
    background-color: #ebebeb;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px;
    color: #444444;
}
/* 商品画面全般 */
section.system a,
section.products a {
    color: #036eb8;
}
/* ターム */
.post_terms ul {
    overflow: hidden;
    padding: 0 !important;
}
.post_terms ul li {
    float: left;
    margin: 0 10px 0 0;
    list-style: none;
}

/* 戻るリンク */
.post-back-link {
    margin: 0 0 10px 0;
}
/* タグ、日付 */
.post_head {
    overflow: hidden;
    margin: 0 0 10px;
}
.post_tag {
    overflow: hidden;
    float: left;
}
.post_tag a {
    background: #000;
    color: #ffffff !important;
    padding: 5px 10px;
    margin: 5px;
    font-size: 0.9em;
}
.post_tag a:hover {
    text-decoration: none;
    color: #aaa;
}
.post_time {
    color: #777;
}
.post_time:before {
    font-family: "Font Awesome 6 Pro";
    content: "\f017";
    margin: 0 3px 0 0;
    font-weight: bold;
}

/* お知らせ＆投稿一覧 */
.archive_line {
    margin: 0 0 30px 0;
}
.archive_line .title {
    color: #222;
    margin: 10px 0 30px 0;
}
.archive_line .content {
    color: #222;
}
.archive_line .post_time {
    margin: 0 0 5px 0;
}
.archive_line .more {
    text-align: right;
    /* color: #036eb8; */
}
.archive_line a:hover {
    text-decoration: none !important;
}
.archive_line a:hover .content {
    text-decoration: underline;
}

/* アイキャッチ */
.icatch_box {
    margin: 0 0 20px;
}
.icatch_box img {
    height: auto;
    max-width: 100%;
}

/* thecontent(投稿/お知らせ/固定ページ)内 */
.thecontent a {
    color: #036eb8;
}
.thecontent h3.icon img {
    float: left;
    margin: 2px 0 0 0;
}
.thecontent p {
    margin: 0 0 20px;
}
.thecontent img {
    max-width: 100%;
    height: auto;
    display: block;
}
.thecontent img.icon {
    display: inline;
}
.thecontent ol,
.thecontent ul {
    padding: 10px 0px 20px 25px;
}
.thecontent ul li,
.thecontent ol li {
    position: relative;
}
.thecontent dt {
    font-weight: 700;
}
.thecontent dd {
    padding: 0 0 10px 10px;
}
.thecontent blockquote {
    background: #eee;
    display: block;
    padding: 15px 20px;
    font-size: 0.85em;
    margin: 20px 0 20px 10px;
    border-radius: 5px;
}
.thecontent blockquote p {
    margin: 0;
}
/*画像右寄せ*/
.thecontent .img-right {
    margin-bottom: 10px;
    margin-left: 30px;
    width: auto;
    float: right;
    clear: both;
}
/*画像左寄せ*/
.thecontent .img-left {
    margin-bottom: 10px;
    margin-right: 30px;
    width: auto;
    float: left;
    clear: both;
}

/* その他のリンク */
.other_links h4 {
    background-color: #ccc;
    padding: 10px;
    margin: 0 0 10px 0;
}
.other_links h4 span {
    margin: 0 10px 0 0;
}
.other_links .box ul {
    overflow: hidden;
    padding: 0 !important;
}
.other_links .box ul li {
    float: left;
    margin: 0 10px 0 0;
    list-style: none;
}

/* レイアウト編集のコンテンツ */
.layout_content {
    margin: 30px 0;
}

/*----------------------------------------------------
	ショートコード、固定ページ子記事一覧（in2cart_page_children）
----------------------------------------------------*/
.children_list {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.children_list .wrap {
    width: 22.8%;
    margin: 0 30px 20px 0;
    text-align: center;
}
.children_list .wrap a {
    color: #222;
    display: block;
}
.children_list .wrap:nth-child(4n) {
    margin-right: 0;
}
.children_list .wrap img {
    margin: 0 auto;
    width: 100%;
}
.children_list .wrap .item_name {
    text-align: center;
}
/*----------------------------------------------------
    お問い合わせ
    URL：/contact/
----------------------------------------------------*/
.mailform {
    margin: 0 0 30px 0;
}
.mailform table {
    margin: 0 0 30px;
}
.mailform table td input[type="text"],
.mailform table td input[type="tel"],
.mailform table td input[type="mail"] {
    width: 100%;
}
.mailform table td {
    padding: 10px;
    overflow: hidden;
}
.mailform table td textarea {
    width: 100%;
    height: 200px;
    box-sizing: border-box;
}

.mailform #send_btn {
    text-align: center;
}
.mailform #send_btn .btn02 input {
    border: 0px;
    width: 250px;
    height: 50px;
    cursor: pointer;
    background-color: #bf3361;
    color: #fff;
    font-weight: 700;
    font-size: 1.1em;
    -webkit-appearance: none;
}
.mailform #send_btn .back input {
    border: 0px;
    width: 250px;
    height: 50px;
    cursor: pointer;
    background-color: #eee;
    color: #000;
    font-weight: 700;
    font-size: 1.1em;
    -webkit-appearance: none;
}
.mw_wp_form .error {
    color: red !important;
}
.mw_wp_form .doui {
    text-align: center;
    margin: 10px 0;
}

/*MW WP FORMの確認画面で同意を非表示にする*/
.mw_wp_form_confirm .hidden {
    display: none;
}
.td_checkbox span.mwform-checkbox-field {
    white-space: nowrap;
    float: left;
    margin: 0 10px 0 0;
}
.mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0 !important;
}

/*----------------------------------------------------
    ヘルプ
    URL：/help/
----------------------------------------------------*/
#help_list {
    width: 100%;
    margin: 20px 0;
}
#help_list dt {
    cursor: pointer;
    background-color: #ccc;
    padding: 15px 10px 10px 10px;
    font-size: 1.2em;
    position: relative;
    margin: 0 0 10px 0;
}
#help_list dt:before {
    content: "\f067";
    font-family: "Font Awesome 6 Pro";
    margin: 0 10px 0 0;
    font-weight: bold;
}
#help_list dt.open:before {
    content: "\f068";
    font-family: "Font Awesome 6 Pro";
    margin: 0 10px 0 0;
    font-weight: bold;
}

#help_list dt span {
    margin: 0 10px 0 0;
    font-weight: bold;
}
#help_list dd {
    display: none;
    padding: 5px 5px 15px 5px;
}
#help_list dd .title {
    display: block;
    font-weight: bold;
}

/*----------------------------------------------------
    テンプレート
    URL：/template/
----------------------------------------------------*/
#temp_list {
    width: 100%;
    margin: 5px 0;
}
#temp_list dt {
    cursor: pointer;
    background-color: #ccc;
    padding: 15px 10px 10px 10px;
    font-size: 1.2em;
    position: relative;
    margin: 0 0 10px 0;
}
#temp_list dt:before {
    content: "\f067";
    font-family: "Font Awesome 6 Pro";
    margin: 0 10px 0 0;
    font-weight: bold;
}
#temp_list dt.open:before {
    content: "\f068";
    font-family: "Font Awesome 6 Pro";
    margin: 0 10px 0 0;
    font-weight: bold;
}

#temp_list dt span {
    margin: 0 10px 0 0;
    font-weight: bold;
}
#temp_list dd {
    display: none;
    padding: 5px 5px 15px 5px;
}
#temp_list dd .title {
    display: block;
}

/*----------------------------------------------------
    会社概要のdl
    URL：/company/
----------------------------------------------------*/
.dl-company dt {
    font-size: 1.8em;
    margin: 60px 0 30px 0;
    padding: 0.5em 0; /*上下の余白*/
    border-top: solid 1px #ccc; /*上線*/
    border-bottom: solid 1px #ccc; /*下線*/
}
.dl-company dt::before {
    content: "\f0c8";
    font-family: "Font Awesome 6 Pro";
    margin: 0 5px 0px 0;
    font-size: 0.9em;
    position: relative;
    top: 0px;
}
.dl-company dd {
    padding: 10px 0 20px 0;
}

/*----------------------------------------------------
    特定商取引法のdl
    URL：/law/
----------------------------------------------------*/
.dl-deal dt {
    padding: 0 0 5px 0;
    border-bottom: 1px solid #ccc;
    font-size: 1.2em;
}
.dl-deal dd {
    padding: 10px 0 20px 0;
}

/*----------------------------------------------------
    データ作成ガイド
    URL：/userguide/data_create/
----------------------------------------------------*/
.adobe-guide p {
    margin-left: 23px;
}
.other-guide p {
    margin-left: 27px;
}

/*----------------------------------------------------
    お支払い方法
    URL：/userguide/pay/
----------------------------------------------------*/
.cash_no_delivery_tbl {
    width: 300px;
}
.cash_no_delivery_tbl th,
.cash_no_delivery_tbl td {
    text-align: center;
    width: 50%;
}

/* -----------------------------------------------------
    送料テーブル
----------------------------------------------------- */
.traffic-table {
    width: 55%;
}
.traffic-table td {
    text-align: center;
}

/*----------------------------------------------------
    投稿一覧画面
    URL：/posts/
----------------------------------------------------*/
.archive-posts-box {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.archive-posts-box > a {
    display: block;
}
.archive-posts-box .wrap-image {
    width: 35%;
}
.archive-posts-box .wrap-image img {
    width: 100%;
}
.archive-posts-box .wrap-text {
    width: 60%;
}
.archive-posts-box .wrap-text h3 {
    margin: 0 0 20px 0;
    font-size: 1.2rem;
}
